<template>
	<a-result status="error" title="没有访问权限" sub-title="如有疑问请联系管理员">
		<template #extra>
			<!-- <a-button key="console" type="primary">Go Console</a-button> -->
		</template>
		<!-- <template #extra>
			<a-button key="console" type="primary">Go Console</a-button>
			<a-button key="buy">Buy Again</a-button>
		</template> -->

		<!-- <div class="desc">
			<p style="font-size: 16px">
				<strong>The content you submitted has the following error:</strong>
			</p>
			<p>
				<close-circle-outlined :style="{ color: 'red' }" />
				Your account has been frozen
				<a>Thaw immediately &gt;</a>
			</p>
			<p>
				<close-circle-outlined :style="{ color: 'red' }" />
				Your account is not yet eligible to apply
				<a>Apply Unlock &gt;</a>
			</p>
		</div> -->
	</a-result>
</template>

<script setup>
	import { ref, onMounted } from 'vue'
	import { CloseCircleOutlined } from '@ant-design/icons-vue'
	import tool from '@/utils/tool'
	//发布按钮状态
	const releaseVisible = ref(false)
	const loading = ref(false) // 列表loading

	const isState = ref(0) // 列表loading

	// 搜索值
	const searchValue = ref('')

	const pagination = reactive({
		pageSize: 10,
		pageNum: 1,
		total: 0
	})
	const publishedData = ref()
	//发布确定

	// 上传资源模态框
	const uploadModalVisible = ref(false)

	onMounted(() => {
		// getListData()
	})
</script>

<style scoped>
	.desc p {
		margin-bottom: 1em;
	}
</style>
